<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry exported="true" kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="src" path="WEB-INF/src"/>
	<classpathentry exported="true" kind="lib" path="WEB-INF/lib/scert-07.00.18.01.jar"/>
	<classpathentry exported="true" kind="lib" path="WEB-INF/lib/mssql-jdbc-6.2.2.jre7.jar"/>
	<classpathentry exported="true" kind="lib" path="WEB-INF/lib/httpclient-4.3.6.jar"/>
	<classpathentry exported="true" kind="lib" path="WEB-INF/lib/httpcore-4.4.1.jar"/>
	<classpathentry exported="true" kind="lib" path="WEB-INF/lib/httpmime-4.3.6.jar"/>
	<classpathentry exported="true" kind="lib" path="WEB-INF/lib/jettison-1.3.1.jar"/>
	<classpathentry exported="true" kind="lib" path="WEB-INF/lib/log4j-1.2.17.jar"/>
	<classpathentry exported="true" kind="lib" path="WEB-INF/lib/adminvar-rt-07.00.18.01.jar"/>
	<classpathentry exported="true" kind="con" path="org.eclipse.jst.server.core.container/org.eclipse.jst.server.tomcat.runtimeTarget/Apache Tomcat v7.0"/>
	<classpathentry kind="var" path="TOMCAT_HOME/lib/scertcommon-07.00.18.01.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/icclient-07.00.18.01.jar"/>
	<classpathentry kind="output" path="WEB-INF/classes"/>
</classpath>
